Una duda!! porfa solucionenmela!

Haber pués yo en mi web tengo lo que es MyBB pero la version 1.4.6 (la ultima) la cuestión es que quiero ponerle themes buenos y la nueva version no los acepta algunos... como puedo hacer para volver a la versión 1.4.0 o 1.4.1 por ejemplo...

¿como lo hago?
no es necesario al instalar un theme solo marca la casilla "ignorar vercion del tema" y listo se instala normal todo
:)
Ya si el caso es que se instala walkman, eso losé... pero despues no se ven la mayoria de las imagenes y parece que el themese subio mal y creo que es por la version.. ya que no la soporta....
te informo que yo nunca he tenido problemas por ese lado pero di que tema quieres instalar y veremos
:)
Pues por ejemplo el Afresh Midnight lo instale correctamente y subi todos sus archivos bien... pero al ponerlo en la version ultima de mybb casi la mitad de las imagenes no salen... es como si perdiera todo su brillo!
Ya, a mi me pasaba con el Freshblue, en mi foro 1.4.4. No salía bien el theme, aquí tenia muchas cosas chulas como las rayas el las barras, en el mio no...
mira mi foro uso 6 Afresh y ninguno falla http://www.xpresionzone.co.cc/foro/ ademas mi foro es mybb 1.4.6
:)
Yo tambien uso Afresh... y algunos Afresh salen con error y las imagenes se meten en otra carpeta, lo que debes hacer es acomodarlas...
Colaboradores
Pokemasterball Cluster Aeroxis
This forum uses Lukasz Tkacz MyBB addons.